---
schemaVersion: v1
kind: Transfer

stages:
  Collect:
    plugins:
      - name: hoppr.core_plugins.collect_raw_plugin
  Bundle:
    plugins:
      - name: hoppr.core_plugins.bundle_tar
        config:
          tarfile_name: test/integration/raw/bundle.tar.gz

max_processes: 3
